Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 09:47:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne archana                    Bot:  Hi again! Bot:  Please enter your name Customer:  archana Bot:  Hi Archana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658775815 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:05 AM, 11th May                   Mohammad                    Hi  Archana, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:06 AM, 11th May                     archana                    How many days will u take to deliver the order..           10:06 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658775815           10:06 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:07 AM, 11th May                   Mohammad                   Thank you for holding up           10:07 AM, 11th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           10:07 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           10:07 AM, 11th May                     archana                    Similar order delivered within 3 days to home addr, then y r u taking so much time to deliver nearest location           10:07 AM, 11th May                     archana                    It is  showing the same status from last 3 days           10:08 AM, 11th May                   Mohammad                    we apologize for the inconvenience and for the delay           10:08 AM, 11th May                   Mohammad                   will be delivered to the store for collection within 24 -48 hours           10:09 AM, 11th May                     archana                    Just inform them to deliver as soon as possible           10:09 AM, 11th May                   Mohammad                   Sure           10:10 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566100